Sign in to follow this  
Manny

Anyone got Go flight modules to work with P3D v4?

Recommended Posts

Except for the MCP Pro on the account of Pollypot Drivers, I cannot get any of my Go flight HW to work with P3D v4.

 

I again reinstalled the latest driver GF-Config 2.26.1 

but it simply does not work..

Any ideas?

 

Oh I noticed they have a newer version 2.28

Let me try that.

 

Yup It works

 

----------------------------------------------------------------------------------------------

For the benefit of others.

 

If you go here..you would find the other version

 

https://goflightinc.com/support/

IF you go here you would find the latest  although both say "Latest"

https://goflightinc.com/latest-software/

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this